/* RANK MATH */


#rank-math-faq .rank-math-list-item {
    margin-bottom: 1em;
    margin-top: 1em;
  /*  border: 1px solid #000;*/
}

.rank-math-question {
    cursor: pointer;
    position: relative;
    display: block;
    padding-right: 1em;
    margin-right: 1em;
    font-weight: 300;
    margin-top: 30px;
}

.rank-math-question:after {
    position: absolute;
    right: 5px;
    top: 0;
    content: "\2715";
    transform: rotate(-45deg);
    transition: all 150ms ease-in-out;
}

.rank-math-question.collapse:after {
    transform: rotate(0deg);
}

.rank-math-question:hover {
    opacity: 0.8;
}

.faq-toggle { 
  border-radius: 0px 0px 0px 0px;
    background-color: #ffffff!important;
    border: 1px solid #fff!important;
    margin-bottom:10px!important;
	border-radius:20px;
	line-height: 1.3em;
	letter-spacing: 1px;
	color:#000;
	font-size:20px;
	font-weight:300;
}

.faq-toggle h5 { 
color:#000!important;
	font-size:24px;
	font-weight:500;
}

.faq-heading h2 { 
font-size: 22px;
    color: #ff6a10 !important;
    line-height: 1.5em;
}

.faq-toggle .et_pb_toggle_title:before { 
  color: #ff6a10!important;
}




#rank-math-faq .rank-math-list-item {
    margin-bottom: 1em;
    margin-top: 1em;
   /* border-bottom: 1px solid #fff;*/
}

.rank-math-question {
    cursor: pointer;
    position: relative;
    display: block;
    padding-right: 1em;
    margin-right: 1em;
    font-weight: 300;
    margin-top: 30px;
}

.rank-math-question:after {
    position: absolute;
    right: 5px;
    top: 0;
    content: "\2715";
    transform: rotate(-45deg);
    transition: all 150ms ease-in-out;
}

.rank-math-question.collapse:after {
    transform: rotate(0deg);
}

.rank-math-question:hover {
    opacity: 0.8;
}

/*END RANK MATH */ 